{
  "paths": [
    {
      "_path": "lib/python3.6/site-packages/pydantic-0.30.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic-0.30.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "66badbfe56618ec52ddcbfda62450e43752d16fe1e7cae78d346c7ed10a35306",
      "size_in_bytes": 1115
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic-0.30.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "a7f0eea82fe75bebd3aa74e114df50052b3d4b61e441affa1d9b34b6b99ebb0a",
      "size_in_bytes": 34363
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic-0.30.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "cb06dd5139a402f1a1f07122eb918e8b6774324e48ccb296fb12d3344b1293dd",
      "size_in_bytes": 4521
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic-0.30.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "b91eae6b1af630bc34534a5a1b9189e752eab0e7fbc8812734850118279338b1",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic-0.30.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "726a3fe67d05fd8639b5de673d905f76304436498683fa44e528565d86d7c533",
      "size_in_bytes": 9
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__init__.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "7b7447f1358a2f64d4b4573864cff9a81ff770b6bb92b25221649b7924b6549d",
      "size_in_bytes": 27724
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__init__.py",
      "path_type": "hardlink",
      "sha256": "161933077b0e423cb956ca72cb6366b13f77a096450a1f942309c9757836ec9d",
      "size_in_bytes": 407
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f048307274c465b582a0d81e099f61112d1b6a9409b8a5a00cf75332d621b2b3",
      "size_in_bytes": 655
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/class_validators.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f2df79adbe0d3ff49d760d545acb61608eb4344bd1adaa3c29cef8248d0385e4",
      "size_in_bytes": 9980
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/color.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0bbafec6601f07b18b1f42777a9275250fe2454b5c0623f242241ba27ad8b8b3",
      "size_in_bytes": 17456
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/dataclasses.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0e778550e5872bc89d3004bfc75276a3766ccba26e827ffa8b41604ce727378c",
      "size_in_bytes": 4178
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/datetime_parse.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8755e3a6fe1c2ca4fbdf63c19f6312996908d893f2a08d6c1f43c5a3b2a97467",
      "size_in_bytes": 6015
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/env_settings.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3631081020679146acd8faa385647d62340c1fef10d4748a0845572a59eab47d",
      "size_in_bytes": 2728
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/error_wrappers.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f2bac3e0c85398aaa8df5cd052f4adf1b91ac65540a73c15f1b231b8154367ec",
      "size_in_bytes": 4704
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/errors.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a24f652e71a6f628aee635b6aade5f420304ca64db66a8957e1a66ba41eb4779",
      "size_in_bytes": 17639
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/fields.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1521f9860811ef160af884e18bd1b70614a16141f6e9d616c499a77518e827ee",
      "size_in_bytes": 12756
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/generics.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "802a8277b9f5b1ca62b7ceb29503b97026cfe328969c3eac0a52538bf3929c2e",
      "size_in_bytes": 4254
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/json.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "aae35b2ad58cc0fd23df07aec8f02c3d95430534c4dc379c5cdf6106c55166be",
      "size_in_bytes": 2609
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/main.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9416e76696eda4323dd8b3c4e61bc88dddbf5f005cbc41e3a9bea8ec0a43e953",
      "size_in_bytes": 21392
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/parse.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a3343489982b01a23811f37e09840514dddb06221720b15e1a7b74daa4eadb5e",
      "size_in_bytes": 1643
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/schema.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bbec14dcd839266961f30d10a31036e8d6bd4f47e29d03632eb4cd91d98722c8",
      "size_in_bytes": 25994
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/types.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "528171199131957beef625fa3a46740977df6c0744ccc4a2a083a79dd20c1e38",
      "size_in_bytes": 22435
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "260794cbfc21fdc594e00e9e3937473db4523448a4499db8ccc5d8a67cf821ca",
      "size_in_bytes": 10436
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/validators.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cd45e844904105be7cb2edc791804877728ecb512031ff08fc0877a8dee9db81",
      "size_in_bytes": 12609
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/__pycache__/version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b23a9684fc243401666d48440158f9c4e8d8f8499c3ac247178c7f6ad8e20dd3",
      "size_in_bytes": 234
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/class_validators.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "50e353a9418df66d6d2736dbdf5580e54c389dd67f4a9e8437094a6bec1e9b3e",
      "size_in_bytes": 214924
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/class_validators.py",
      "path_type": "hardlink",
      "sha256": "41e16edf03ef96c6f9543daa548dc0a70619e00c0c6c38e13257a5a9b51de806",
      "size_in_bytes": 9503
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/color.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "828a44dd3da78aa1efcdedb16738da0fc519fd19c8f820ad34e3ffb9c4ffb3be",
      "size_in_bytes": 328144
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/color.py",
      "path_type": "hardlink",
      "sha256": "0bbd0c0d71c23084b57047bddba0fe0a6a4811498ce6eb7f85c3bfb627883272",
      "size_in_bytes": 16300
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/dataclasses.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "889ff7efced3df2a6ccbd514a267d0994c5cf5b67f592b97d72e43f128d6dfd5",
      "size_in_bytes": 133008
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/dataclasses.py",
      "path_type": "hardlink",
      "sha256": "4f9eb29bc5e1a901b686b78156e7918252941fcc31a86a4436a9f13bd5c9af72",
      "size_in_bytes": 4257
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/datetime_parse.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "b75e0acd4c3488a764db32864abe4f7b9ec21b879384e035c0e04f1107d3163a",
      "size_in_bytes": 131484
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/datetime_parse.py",
      "path_type": "hardlink",
      "sha256": "8865b2420d9a3273d40d7eeb71dd4cc145a48c29b2e931c9a48a0afe9b12d0cb",
      "size_in_bytes": 6495
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/env_settings.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "3ef994144c93af0c9486ad4287cededa903820c278907f5a8b6ac701f823b796",
      "size_in_bytes": 80788
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/env_settings.py",
      "path_type": "hardlink",
      "sha256": "192c432ec9ffe9c2fcc4dbff863766d0262c2a42b80c874dc5d5d1b7d8199500",
      "size_in_bytes": 2317
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/error_wrappers.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "29c4cbf2af71d31ffe15f0246c2f8961759c01c751b47f296c2af1965ecd745e",
      "size_in_bytes": 156804
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/error_wrappers.py",
      "path_type": "hardlink",
      "sha256": "ced5467ca8a8dbea0f97f12e1b36d79dae02a798978927595bc61702599162c5",
      "size_in_bytes": 4024
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/errors.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "6529545c8ea9c890a633a35eb31eba25b773c673c92f519f5ecfc9971eefbf2a",
      "size_in_bytes": 222584
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/errors.py",
      "path_type": "hardlink",
      "sha256": "e6f5b7be0d61ed53023ab3f0d5a491272147b5039eed63c1093a840b3d51fb42",
      "size_in_bytes": 9775
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/fields.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "5620a12ee43a7847c2341997fd55ea9f74e8c36db4ee177ad6fd71eed1aa2706",
      "size_in_bytes": 330524
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/fields.py",
      "path_type": "hardlink",
      "sha256": "5013e5495e54dd9d2e3c309e19c3da614971ccac5c4b2b2c109a6d7eda6bada1",
      "size_in_bytes": 17271
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/generics.py",
      "path_type": "hardlink",
      "sha256": "e58eb7f6fc80aeb8fd273795ea0274c004d5c981f61cebedd23f34b363cc9695",
      "size_in_bytes": 3824
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/json.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "322177fc172cec609f1b46216f98f28703ac1ae77702c338c7af96db6fc4a34a",
      "size_in_bytes": 96664
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/json.py",
      "path_type": "hardlink",
      "sha256": "b7edcfb869cc5982a2c1ed11c0d3da9195c95b77e8544102e2f02d6db2b3b9cb",
      "size_in_bytes": 2205
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/main.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "804cd65a015c986546c2e718e0bfcef17103284800cf1fd064362770dc941b8d",
      "size_in_bytes": 466388
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/main.py",
      "path_type": "hardlink",
      "sha256": "3f6c18e8b8cf84d85fde322503da15c4a015a89e7617ff6878197875218d9857",
      "size_in_bytes": 25461
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/parse.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "578d2bcf6fb9a712a3f7dc041fb86ce8c9e0d23e33490cb810284b5cabc91065",
      "size_in_bytes": 70032
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/parse.py",
      "path_type": "hardlink",
      "sha256": "15c3cbf42961615de2ad4a47f114a533ba288f4cd47c61d9561731a0ebd7f4fb",
      "size_in_bytes": 1711
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/schema.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "ea817920456f39bec6683ec3b6dde5417ca71f48e2e5452c73c37207a96340f5",
      "size_in_bytes": 474492
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/schema.py",
      "path_type": "hardlink",
      "sha256": "6fb4fb34446b6662c28ebe094d56321bf7a47348770fae0bfd6111d1f408de84",
      "size_in_bytes": 35388
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/types.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "2845999b9bd2cc496dec5487a41474d42b8f9eb4f888c5311332c689243a2860",
      "size_in_bytes": 454432
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/types.py",
      "path_type": "hardlink",
      "sha256": "120fbb4e71e6844d53e80d26d254620d3121505b36d232947b6adba4a24d5118",
      "size_in_bytes": 20500
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/utils.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "d3b6b512eaa4ad6f0013e1db518085cc6dcfcd5d9590022065519870fa2cfdcf",
      "size_in_bytes": 234212
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/utils.py",
      "path_type": "hardlink",
      "sha256": "c486916e687686b09a949e85ede21555db7f6708c1a013f99204c0786e65cc53",
      "size_in_bytes": 10468
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/validators.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "172a142978eb5c54bc5dd0c6752e3d79119b6a369bff1bbc6d942b1f3851b300",
      "size_in_bytes": 392232
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/validators.py",
      "path_type": "hardlink",
      "sha256": "268c6c24a12d99193f895812cd8cbb4855535cc810e02c654310d4ac8ee161a6",
      "size_in_bytes": 13793
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/version.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "a94b5e4719ea3897ac20a75274538847b09a4cbaa5815eced00bc3e1acf07e84",
      "size_in_bytes": 22120
    },
    {
      "_path": "lib/python3.6/site-packages/pydantic/version.py",
      "path_type": "hardlink",
      "sha256": "a4853281880de9c21bafb31cdb49292730212ffbc91948364ae8a4992c962845",
      "size_in_bytes": 102
    }
  ],
  "paths_version": 1
}